<?xml version="1.0" encoding="UTF-8"?>
<CDSEDIGASREQ xmlns="http://www.ote-cr.cz/schema/cds/edigasreq" id="000000001" message-code="GM1" dtd-release="1" dtd-version="1" date-time="2010-01-27T00:00:00">
	<SenderIdentification id="27XG-JMP-NET-CZS" coding-scheme="15"/>
	<ReceiverIdentification id="27XGOTE-CZ-GAS-R" coding-scheme="15"/>
	<Location ext-ui="27ZG200Z1100002S" date-time-from="2010-01-27T00:00:00" date-time-to="2010-01-28T00:00:00"/>
</CDSEDIGASREQ>
